.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.812500;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.582452px;}
.ls16{letter-spacing:-0.274197px;}
.ls14{letter-spacing:-0.105240px;}
.lsf{letter-spacing:-0.096229px;}
.ls18{letter-spacing:-0.093546px;}
.ls1{letter-spacing:-0.091026px;}
.ls10{letter-spacing:-0.040354px;}
.ls13{letter-spacing:-0.031182px;}
.ls1a{letter-spacing:-0.030000px;}
.ls17{letter-spacing:-0.019489px;}
.ls1b{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.006208px;}
.lsb{letter-spacing:-0.003104px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.009600px;}
.ls19{letter-spacing:0.012000px;}
.ls8{letter-spacing:0.012417px;}
.ls7{letter-spacing:0.015521px;}
.ls4{letter-spacing:0.018625px;}
.lse{letter-spacing:0.021729px;}
.ls1f{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.024833px;}
.lsc{letter-spacing:0.027937px;}
.ls11{letter-spacing:0.031042px;}
.ls2{letter-spacing:0.034146px;}
.ls3{letter-spacing:0.037250px;}
.ls1d{letter-spacing:0.038400px;}
.ls1c{letter-spacing:0.043200px;}
.ls15{letter-spacing:0.043622px;}
.lsa{letter-spacing:0.046562px;}
.lsd{letter-spacing:0.049667px;}
.ls9{letter-spacing:0.074500px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.074781px;}
.ws3{word-spacing:-0.007796px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003898px;}
._4{margin-left:-7.015402px;}
._6{margin-left:-1.098725px;}
._0{width:1.085310px;}
._5{width:2.590740px;}
._9{width:12.180000px;}
._1{width:13.582230px;}
._7{width:42.485584px;}
._3{width:99.072371px;}
._2{width:124.476816px;}
._8{width:129.132789px;}
.fc1{color:rgb(225,0,64);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.041600px;}
.fs1{font-size:35.010000px;}
.fs5{font-size:38.977600px;}
.fs7{font-size:42.000000px;}
.fs4{font-size:42.711600px;}
.fs0{font-size:46.680000px;}
.fs9{font-size:48.000000px;}
.fs8{font-size:60.000000px;}
.fs6{font-size:62.317600px;}
.fs3{font-size:70.020000px;}
.y6a{bottom:1.771552px;}
.y64{bottom:2.384664px;}
.y0{bottom:9.650831px;}
.y5d{bottom:27.210149px;}
.y3b{bottom:34.561330px;}
.y5c{bottom:39.878100px;}
.y5b{bottom:52.546052px;}
.y39{bottom:53.361727px;}
.y3a{bottom:53.363420px;}
.y37{bottom:63.307760px;}
.y38{bottom:63.309454px;}
.y5a{bottom:66.579382px;}
.y5e{bottom:66.988124px;}
.y35{bottom:73.253907px;}
.y36{bottom:73.255487px;}
.y33{bottom:83.199940px;}
.y34{bottom:83.201634px;}
.y59{bottom:85.591888px;}
.y61{bottom:86.063048px;}
.y31{bottom:93.145860px;}
.y32{bottom:93.147667px;}
.y58{bottom:98.259840px;}
.y2f{bottom:103.091893px;}
.y30{bottom:103.093587px;}
.y56{bottom:110.925189px;}
.y57{bottom:110.927791px;}
.y2e{bottom:113.039620px;}
.y2d{bottom:113.040292px;}
.y55{bottom:121.214442px;}
.y2b{bottom:122.915836px;}
.y2c{bottom:122.917530px;}
.y29{bottom:132.861869px;}
.y2a{bottom:132.863563px;}
.y27{bottom:142.807903px;}
.y28{bottom:142.809596px;}
.y54{bottom:145.632063px;}
.y25{bottom:152.753936px;}
.y26{bottom:152.755629px;}
.y53{bottom:158.300015px;}
.y23{bottom:162.699969px;}
.y24{bottom:162.701663px;}
.y52{bottom:171.034349px;}
.y21{bottom:172.646002px;}
.y22{bottom:172.647696px;}
.y1f{bottom:182.592036px;}
.y20{bottom:182.593729px;}
.y51{bottom:183.702300px;}
.y1e{bottom:192.539762px;}
.y1d{bottom:192.540434px;}
.y50{bottom:196.370251px;}
.y1c{bottom:202.417672px;}
.y1b{bottom:202.422318px;}
.y4f{bottom:209.104585px;}
.y18{bottom:214.884276px;}
.y1a{bottom:215.224840px;}
.y19{bottom:218.017957px;}
.y4e{bottom:221.772537px;}
.y17{bottom:228.876812px;}
.y4d{bottom:234.440488px;}
.y47{bottom:235.729049px;}
.y16{bottom:244.140839px;}
.y46{bottom:245.676776px;}
.y4c{bottom:247.174822px;}
.y45{bottom:255.554014px;}
.y15{bottom:259.404866px;}
.y4b{bottom:260.188895px;}
.y43{bottom:265.490558px;}
.y44{bottom:265.500048px;}
.y4a{bottom:274.155284px;}
.y14{bottom:274.602644px;}
.y42{bottom:275.438285px;}
.y41{bottom:285.386012px;}
.y49{bottom:288.048931px;}
.y13{bottom:289.866671px;}
.y40{bottom:295.333738px;}
.y12{bottom:305.130698px;}
.y3f{bottom:305.281465px;}
.y48{bottom:308.690356px;}
.y3e{bottom:315.229192px;}
.y11{bottom:320.328475px;}
.y3d{bottom:325.176919px;}
.y3c{bottom:335.054157px;}
.y10{bottom:335.592503px;}
.yf{bottom:350.856530px;}
.ye{bottom:366.120558px;}
.yd{bottom:381.318335px;}
.yc{bottom:396.582362px;}
.yb{bottom:411.846390px;}
.ya{bottom:427.044167px;}
.y9{bottom:442.308194px;}
.y8{bottom:457.572222px;}
.y69{bottom:467.826888px;}
.y68{bottom:469.598440px;}
.y7{bottom:472.769999px;}
.y63{bottom:487.787078px;}
.y6{bottom:488.034026px;}
.y65{bottom:490.171742px;}
.y5{bottom:503.298053px;}
.y62{bottom:513.878725px;}
.y4{bottom:518.495831px;}
.y3{bottom:533.759858px;}
.y2{bottom:549.023885px;}
.y1{bottom:564.221663px;}
.y67{bottom:628.462478px;}
.y66{bottom:652.169462px;}
.y60{bottom:725.061623px;}
.y5f{bottom:860.423048px;}
.h12{height:16.349644px;}
.h11{height:16.962755px;}
.h4{height:23.281200px;}
.h3{height:26.257500px;}
.h5{height:35.010000px;}
.h10{height:36.000000px;}
.h8{height:37.145653px;}
.ha{height:38.159070px;}
.hd{height:38.808000px;}
.h7{height:40.704155px;}
.h2{height:43.132320px;}
.he{height:45.000000px;}
.hf{height:47.958984px;}
.h6{height:52.515000px;}
.h9{height:61.008930px;}
.h1{height:636.387173px;}
.h0{height:675.807981px;}
.hc{height:765.254157px;}
.hb{height:956.000000px;}
.w4{width:4.564276px;}
.w5{width:15.123420px;}
.w6{width:50.070784px;}
.w3{width:619.356295px;}
.w2{width:675.807981px;}
.w1{width:865.168646px;}
.w0{width:956.000000px;}
.x23{left:-0.000114px;}
.x26{left:10.559031px;}
.x1e{left:33.494062px;}
.x2a{left:45.574632px;}
.x0{left:57.904988px;}
.x1{left:80.306838px;}
.xc{left:91.547396px;}
.x13{left:106.736692px;}
.x12{left:108.578211px;}
.x1f{left:113.289406px;}
.xd{left:115.046587px;}
.xf{left:128.333719px;}
.x10{left:142.572450px;}
.x8{left:144.546135px;}
.x9{left:146.995620px;}
.xb{left:168.054138px;}
.xa{left:169.552024px;}
.xe{left:172.953107px;}
.x6{left:181.808258px;}
.x4{left:183.302563px;}
.x7{left:184.742353px;}
.x11{left:207.360435px;}
.x2{left:213.965176px;}
.x5{left:222.480615px;}
.x14{left:226.021303px;}
.x15{left:227.316534px;}
.x3{left:229.085016px;}
.x27{left:248.514584px;}
.x28{left:288.298717px;}
.x29{left:292.862993px;}
.x16{left:331.001375px;}
.x21{left:443.892827px;}
.x20{left:513.515059px;}
.x1d{left:523.450277px;}
.x1b{left:530.807646px;}
.x17{left:567.934962px;}
.x22{left:591.175753px;}
.x24{left:595.740143px;}
.x25{left:633.684941px;}
.x1a{left:682.178097px;}
.x1c{left:684.427302px;}
.x19{left:736.125746px;}
.x18{left:845.402040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.858333pt;}
.ls16{letter-spacing:-0.322000pt;}
.ls14{letter-spacing:-0.123587pt;}
.lsf{letter-spacing:-0.113005pt;}
.ls18{letter-spacing:-0.109855pt;}
.ls1{letter-spacing:-0.106895pt;}
.ls10{letter-spacing:-0.047389pt;}
.ls13{letter-spacing:-0.036618pt;}
.ls1a{letter-spacing:-0.035230pt;}
.ls17{letter-spacing:-0.022886pt;}
.ls1b{letter-spacing:-0.016910pt;}
.ls6{letter-spacing:-0.007291pt;}
.lsb{letter-spacing:-0.003645pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.011274pt;}
.ls19{letter-spacing:0.014092pt;}
.ls8{letter-spacing:0.014581pt;}
.ls7{letter-spacing:0.018227pt;}
.ls4{letter-spacing:0.021872pt;}
.lse{letter-spacing:0.025517pt;}
.ls1f{letter-spacing:0.028184pt;}
.ls5{letter-spacing:0.029163pt;}
.lsc{letter-spacing:0.032808pt;}
.ls11{letter-spacing:0.036453pt;}
.ls2{letter-spacing:0.040099pt;}
.ls3{letter-spacing:0.043744pt;}
.ls1d{letter-spacing:0.045095pt;}
.ls1c{letter-spacing:0.050731pt;}
.ls15{letter-spacing:0.051227pt;}
.lsa{letter-spacing:0.054680pt;}
.lsd{letter-spacing:0.058325pt;}
.ls9{letter-spacing:0.087488pt;}
.ws2{word-spacing:-0.087818pt;}
.ws3{word-spacing:-0.009155pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004577pt;}
._4{margin-left:-8.238449pt;}
._6{margin-left:-1.290274pt;}
._0{width:1.274520pt;}
._5{width:3.042403pt;}
._9{width:14.303431pt;}
._1{width:15.950122pt;}
._7{width:49.892415pt;}
._3{width:116.344402pt;}
._2{width:146.177795pt;}
._8{width:151.645479pt;}
.fs2{font-size:36.453315pt;}
.fs1{font-size:41.113556pt;}
.fs5{font-size:45.772858pt;}
.fs7{font-size:49.322176pt;}
.fs4{font-size:50.157834pt;}
.fs0{font-size:54.818075pt;}
.fs9{font-size:56.368201pt;}
.fs8{font-size:70.460251pt;}
.fs6{font-size:73.181896pt;}
.fs3{font-size:82.227113pt;}
.y6a{bottom:2.080400pt;}
.y64{bottom:2.800400pt;}
.y0{bottom:11.333333pt;}
.y5d{bottom:31.953899pt;}
.y3b{bottom:40.586667pt;}
.y5c{bottom:46.830349pt;}
.y5b{bottom:61.706800pt;}
.y39{bottom:62.664678pt;}
.y3a{bottom:62.666667pt;}
.y37{bottom:74.344678pt;}
.y38{bottom:74.346667pt;}
.y5a{bottom:78.186667pt;}
.y5e{bottom:78.666667pt;}
.y35{bottom:86.024811pt;}
.y36{bottom:86.026667pt;}
.y33{bottom:97.704811pt;}
.y34{bottom:97.706800pt;}
.y59{bottom:100.513765pt;}
.y61{bottom:101.067067pt;}
.y31{bottom:109.384678pt;}
.y32{bottom:109.386800pt;}
.y58{bottom:115.390216pt;}
.y2f{bottom:121.064678pt;}
.y30{bottom:121.066667pt;}
.y56{bottom:130.263611pt;}
.y57{bottom:130.266667pt;}
.y2e{bottom:132.746667pt;}
.y2d{bottom:132.747455pt;}
.y55{bottom:142.346667pt;}
.y2b{bottom:144.344678pt;}
.y2c{bottom:144.346667pt;}
.y29{bottom:156.024678pt;}
.y2a{bottom:156.026667pt;}
.y27{bottom:167.704678pt;}
.y28{bottom:167.706667pt;}
.y54{bottom:171.021196pt;}
.y25{bottom:179.384678pt;}
.y26{bottom:179.386667pt;}
.y53{bottom:185.897646pt;}
.y23{bottom:191.064678pt;}
.y24{bottom:191.066667pt;}
.y52{bottom:200.852052pt;}
.y21{bottom:202.744678pt;}
.y22{bottom:202.746667pt;}
.y1f{bottom:214.424678pt;}
.y20{bottom:214.426667pt;}
.y51{bottom:215.728503pt;}
.y1e{bottom:226.106667pt;}
.y1d{bottom:226.107455pt;}
.y50{bottom:230.604954pt;}
.y1c{bottom:237.706667pt;}
.y1b{bottom:237.712123pt;}
.y4f{bottom:245.559359pt;}
.y18{bottom:252.346667pt;}
.y1a{bottom:252.746604pt;}
.y19{bottom:256.026667pt;}
.y4e{bottom:260.435810pt;}
.y17{bottom:268.778627pt;}
.y4d{bottom:275.312261pt;}
.y47{bottom:276.825467pt;}
.y16{bottom:286.703747pt;}
.y46{bottom:288.507455pt;}
.y4c{bottom:290.266667pt;}
.y45{bottom:300.106667pt;}
.y15{bottom:304.628867pt;}
.y4b{bottom:305.549581pt;}
.y43{bottom:311.775523pt;}
.y44{bottom:311.786667pt;}
.y4a{bottom:321.950835pt;}
.y14{bottom:322.476187pt;}
.y42{bottom:323.457511pt;}
.y41{bottom:335.139500pt;}
.y49{bottom:338.266667pt;}
.y13{bottom:340.401307pt;}
.y40{bottom:346.821489pt;}
.y12{bottom:358.326427pt;}
.y3f{bottom:358.503478pt;}
.y48{bottom:362.506667pt;}
.y3e{bottom:370.185467pt;}
.y11{bottom:376.173747pt;}
.y3d{bottom:381.867455pt;}
.y3c{bottom:393.466667pt;}
.y10{bottom:394.098867pt;}
.yf{bottom:412.023987pt;}
.ye{bottom:429.949107pt;}
.yd{bottom:447.796427pt;}
.yc{bottom:465.721547pt;}
.yb{bottom:483.646667pt;}
.ya{bottom:501.493987pt;}
.y9{bottom:519.419107pt;}
.y8{bottom:537.344227pt;}
.y69{bottom:549.386667pt;}
.y68{bottom:551.467067pt;}
.y7{bottom:555.191547pt;}
.y63{bottom:572.826667pt;}
.y6{bottom:573.116667pt;}
.y65{bottom:575.627067pt;}
.y5{bottom:591.041787pt;}
.y62{bottom:603.467067pt;}
.y4{bottom:608.889107pt;}
.y3{bottom:626.814227pt;}
.y2{bottom:644.739347pt;}
.y1{bottom:662.586667pt;}
.y67{bottom:738.027067pt;}
.y66{bottom:765.867067pt;}
.y60{bottom:851.467067pt;}
.y5f{bottom:1010.427067pt;}
.h12{height:19.200000pt;}
.h11{height:19.920000pt;}
.h4{height:27.339987pt;}
.h3{height:30.835167pt;}
.h5{height:41.113556pt;}
.h10{height:42.276151pt;}
.h8{height:43.621534pt;}
.ha{height:44.811628pt;}
.hd{height:45.573690pt;}
.h7{height:47.800416pt;}
.h2{height:50.651902pt;}
.he{height:52.845188pt;}
.hf{height:56.320035pt;}
.h6{height:61.670335pt;}
.h9{height:71.645076pt;}
.h1{height:747.333333pt;}
.h0{height:793.626667pt;}
.hc{height:898.666667pt;}
.hb{height:1122.666667pt;}
.w4{width:5.360000pt;}
.w5{width:17.760000pt;}
.w6{width:58.800000pt;}
.w3{width:727.333333pt;}
.w2{width:793.626667pt;}
.w1{width:1016.000000pt;}
.w0{width:1122.666667pt;}
.x23{left:-0.000133pt;}
.x26{left:12.399867pt;}
.x1e{left:39.333333pt;}
.x2a{left:53.520000pt;}
.x0{left:68.000000pt;}
.x1{left:94.307333pt;}
.xc{left:107.507541pt;}
.x13{left:125.344902pt;}
.x12{left:127.507467pt;}
.x1f{left:133.040000pt;}
.xd{left:135.103524pt;}
.xf{left:150.707101pt;}
.x10{left:167.428177pt;}
.x8{left:169.745949pt;}
.x9{left:172.622471pt;}
.xb{left:197.352279pt;}
.xa{left:199.111303pt;}
.xe{left:203.105322pt;}
.x6{left:213.504258pt;}
.x4{left:215.259077pt;}
.x7{left:216.949876pt;}
.x11{left:243.511138pt;}
.x2{left:251.267333pt;}
.x5{left:261.267333pt;}
.x14{left:265.425295pt;}
.x15{left:266.946334pt;}
.x3{left:269.023129pt;}
.x27{left:291.840000pt;}
.x28{left:338.560000pt;}
.x29{left:343.920000pt;}
.x16{left:388.707333pt;}
.x21{left:521.280000pt;}
.x20{left:603.040000pt;}
.x1d{left:614.707299pt;}
.x1b{left:623.347333pt;}
.x17{left:666.947333pt;}
.x22{left:694.239867pt;}
.x24{left:699.600000pt;}
.x25{left:744.160000pt;}
.x1a{left:801.107333pt;}
.x1c{left:803.748659pt;}
.x19{left:864.460082pt;}
.x18{left:992.787333pt;}
}
